<?php
/**
 * Referral System
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 3d220b662522c313f5980cd685842c3d
 */

try {
	if(!class_exists('Plugin\ReferralSystem\ReferralSystem')) throw new Exception('Plugin disabled.');
	$ReferralSystem = new Plugin\ReferralSystem\ReferralSystem();
	$ReferralSystem->loadModule('register');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}